@import './theme.variables.scss';

// Reset gutters.
*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html,
body,
#app {
  height: 100%;
  width: 100%;

  font-family: $font-family-text;
  color: $text-color-dark;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: $font-family-title;
}
